Cisco Identity Services Engine 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772286 漏洞类型 跨站脚本
发布时间 2019-10-02 更新时间 2019-10-17
CVE编号 CVE-2019-12631 CNNVD-ID CNNVD-201910-142
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-142
|漏洞详情
Cisco Identity Services Engine(ISE)是美国思科(Cisco)公司的一款基于身份的环境感知平台(ISE身份服务引擎)。该平台通过收集网络、用户和设备中的实时信息,制定并实施相应策略来监管网络。 Cisco Identity Services Engine 2.4 Patch 10之前版本、2.6 Patch 3之前版本和2.7之前版本中的基于Web的访客门户存在跨站脚本漏洞,该漏洞源于程序没有充分地验证用户提交的输入。远程攻击者可通过诱使用户点击特制的链接利用该漏洞在该界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191002-ise-xss


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12631


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3725/